libzypp 17.37.10

zyppng::detail::has_value_type< T, Enable > Struct Template Reference

`#include <zypp-core/zyppng/async/asyncop.h>`

Inheritance diagram for zyppng::detail::has_value_type< T, Enable >:

## Detailed Description

template<typename T, typename Enable = std::void_t<>>
struct zyppng::detail::has_value_type< T, Enable >

Definition at line 31 of file asyncop.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/async/asyncop.h